# Class ActivationLogPanel.Item

java.lang.Object
uk.ac.starlink.topcat.activate.ActivationLogPanel.Item

Enclosing class:
  `ActivationLogPanel`

public static class ActivationLogPanel.Item extends Object
Represents a complete or incomplete activation result.

Since:
  23 Jan 2018
Author:
  Mark Taylor

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`